/*== common ==*/
* { margin: 0px; padding: 0px; text-decoration: none; border: none; box-sizing: border-box; list-style: none; border: none;}
.clearfix::after {content: ""; clear: both; display: table;}
a,a:hover,a:visited {text-decoration:none; outline:none;}
input:focus, select:focus {outline:none;}
h1, .h1, h2, .h2, h3, .h3 {margin:0px;}
body, a{font-family:'Josefin Sans',sans-serif;}
.article_consum_wrapper {width: 1260px; margin: 0 auto 0;}
.page_left_wrapper {float: left; width: 930px;}
.page_right_wrapper {float: right; width: 300px;}
.hide_in_desktop {display: none;}
.section_title {font: 700 18px/12px 'Josefin Sans', sans-serif; color: #525252; text-transform: uppercase; margin-bottom: 25px;}
.PT13 {padding-top: 13px;}
.Ads_block {display: inline-block; vertical-align: top; margin: 20px;}
/*== common ==*/


/*== bred crumb ==*/
.bread-title {display: none !important;}
.bred_crum {margin: 20px 0;}
.nw_breadcrumb .main_cont { width: 1260px; margin: 0 auto; }
.nw_breadcrumb { padding: 15px 0; border-bottom: 1px solid #c8c8c8; }
.bred_list { margin: 0px 0 0 5px; padding: 0px; display: inline; }
.bred_list li { display: inline-block; font: 700 18px/20px 'Josefin Sans', sans-serif; color: #539733; text-transform: uppercase; letter-spacing: 2.7px;}
.bred_list li a { font: 400 18px/20px 'Josefin Sans', sans-serif; color: #747474; text-transform: none; }
.bred_list li span {color: #747474; font-weight: 400; width: 10px; display: inline-block;}
.brad_crum a { font: 400 18px/20px 'Josefin Sans', sans-serif; color: #747474; text-transform: none; padding: 0; letter-spacing: 2.7px;}
.brad_crum a:last-child {display: inline-block; font: 700 18px/20px 'Josefin Sans', sans-serif; color: #539733; text-transform: uppercase; letter-spacing: 2.7px;}
.brad_crum span {color: #747474; font-weight: 400; width: 10px; display: inline-block; margin: 0 3px;}
.bread-arrow {background: rgba(0, 0, 0, 0) url("https://images.moneycontrol.com/mcnews/images/bread_arrow.jpg") no-repeat scroll left top !important;}
/*== bred crumb ==*/


/*== social icons ==*/
.social_icons_wrapper {float: left;}
.social_icons svg {display: inline-block; vertical-align: top; width: 37px; height: 37px;}
.social_icons_list li {margin-bottom: 10px; display: inline-block;}
.social_icons_list li svg path, .social_icons_list li svg .a {fill: #005493;}
/*== social icons ==*/


/*== article ==*/
.collapse.in {display: unset !important; transition: 0.5s all;}
.show_more {background-color: transparent !important; color: #539733 !important; border: none !important; outline: 0 !important; box-shadow: none !important; padding: 0; margin: 13px auto; float: right;}
.show_more.less_more:before {content: " Read less "; display: inline-block; font: 700 14px/18px 'Josefin Sans', sans-serif; text-transform: uppercase;}
.show_more.less_more:after {content: ""; display: inline-block; border: solid #539733; border-width: 0px 2px 2px 0; transform: rotate(-135deg); -webkit-transform: rotate(-135deg); margin-left: 7px; padding: 3px; position: relative; top: 1px;}
.show_more:before {content: " Read more "; display: inline-block; font: 700 14px/18px 'Josefin Sans', sans-serif; text-transform: uppercase;}
.show_more:after {content: ""; display: inline-block; border: solid #539733; border-width: 0px 2px 2px 0; transform: rotate(45deg); -webkit-transform: rotate(45deg); margin-left: 7px; padding: 3px; position: relative; top: -2px;}
.ad_after_section.top_ad {margin-top: 0px; margin-bottom: 10px; background-color: transparent;}
.article_title {font: 700 40px/48px 'Lora', sans-serif; color: #000000; margin-bottom: 21px;}
.article_desc {font: 400 italic 20px/28px 'Lora', sans-serif; color: #5A5A5A; margin-bottom: 35px;}
.article_author:before {content: ""; background-color: #005493; height: 12px; width: 60px; margin-right: 10px; display: inline-block; vertical-align: initial;}
.article_author {font: 700 16px/20px 'Josefin Sans', sans-serif; color: #0A2040; text-transform: uppercase; letter-spacing: 2.4px; border-right: 1px solid #707070; padding-right: 10px; margin-right: 10px; display: inline-block; vertical-align: top;}
.article_schedule {font: 400 16px/18px 'Josefin Sans', sans-serif; color: #539733; display: inline-block; vertical-align: top; text-transform: uppercase; letter-spacing: 2.1px; margin-bottom: 8px;}
.Green_text {font: 700 14px/20px 'Josefin Sans', sans-serif; color: #539733; text-transform: uppercase; letter-spacing: 2.1px; margin-bottom: 8px;}
.Blue_text {font: 400 36px/40px 'Teko', sans-serif; color: #005493; margin-bottom: 8px;}
.Blue_text p strong {font: 400 36px/40px 'Teko', sans-serif; color: #005493; margin-bottom: 8px;}
.Blue_text p {font: 400 20px/32px 'Lora', sans-serif; color: #000000; margin-bottom: 20px;}
.Blue_text strong {font-weight: 400;}
.auto_refresh_block {float: right; text-align: right; font: 700 18px/20px 'Josefin Sans', sans-serif; color: #539733; text-transform: uppercase; letter-spacing: 2.7px;}
.auto_refresh_block div {font: 700 16px/20px 'Josefin Sans', sans-serif; color: #525252; text-transform: uppercase; display: block; letter-spacing: normal; margin-top: 7px;}
.auto_refresh_block div > a {vertical-align: top; margin-left: 3px;}
.article_image {margin-bottom: 20px; position: relative;}
.img-story img {width: 100%;}
.article_image img {width: 100%;}
.article_schedule span {font-weight: 700;}
.img_desc_with_audio {display: block; margin-bottom: 40px;}
.img_desc_with_audio .image_desc {font: 400 18px/24px 'Josefin Sans', sans-serif; color: #525252; width: 57%; float: right; border-left: 12px solid #539733; padding-left: 15px;}
.img_desc_with_audio .image_desc > div {text-transform: uppercase; letter-spacing: 1px;}
.video_icon {content: ""; background: url("../images/video_icon.png") no-repeat; position: absolute; width: 116px; height: 116px; bottom: 0; right: 0;}
.audio_icon {content: ""; background: url("../images/audio_icon.png") no-repeat; position: absolute; width: 116px; height: 116px; bottom: 0; right: 0;}
.content_wrapper {font: 400 20px/32px 'Lora', sans-serif; color: #000000; border-bottom: 1px solid #000000; padding-bottom: 20px; margin-bottom: 20px;}
.content_wrapper p {margin-bottom: 20px; display: inline;}
#readmore > p {display: block;}
.content_wrapper a {font-weight: 600; text-decoration: underline; color: #000000;}
.content_wrapper a:hover {text-decoration: none;}
.content_bold {font-size: 18px; font-weight: 700; letter-spacing: 1.8px; display: inline-block; vertical-align: top; text-transform: uppercase;}
.ad_block {text-align: center; margin: 30px 0;}
.ad_title {font: 400 12px/24px 'Josefin Sans', sans-serif; color: #525252; letter-spacing: 1.8px;}
.paragraph_caps_title {font: 700 22px/32px 'Josefin Sans', sans-serif; color: #000000; text-transform: uppercase;}
.article_text, .article_text a {font: 400 18px/24px 'Josefin Sans', sans-serif; color: #525252; margin-bottom: 36px;}
.article_text span {text-transform: uppercase;}
.ad_after_section {display: block; background-color: #EAEAEA; margin: 35px 0; text-align: center;}
.social_icons_mobile_wrapper {display: none;}
.ad_after_section.top_ad .article_consum_wrapper {padding: 20px 0 0;}
.ad_after_section .article_consum_wrapper {padding: 20px 0;}
.outbrain_wrapper {margin-bottom: 20px;}
.liveblog_list > li {border-bottom: 1px solid #000000; padding-bottom: 20px; margin-bottom: 40px;}
.liveblog_list > li p {font: 400 20px/32px 'Lora', sans-serif; color: #000000; margin-bottom: 20px;}
.black_italic_text {font: 600 20px/26px 'Lora', sans-serif; color: #000000; margin-bottom: 20px; font-style: italic;}
.load_more_block {text-align: center; margin-bottom: 20px;}
.load_more, .load_more:hover, .load_more:focus {font: 700 18px/18px 'Josefin Sans', sans-serif; color: #ffffff; text-transform: uppercase; border-radius: 18px; background-color: #539733; padding: 10px 10px 5px 10px; text-decoration: none;}
.highlights_wrapper {margin: 36px 0; display: flex;}
.highlights_wrapper .highlight_title {background-color: #005493; min-width: 50px; font: 700 20px/20px 'Josefin Sans', sans-serif; color: #ffffff; padding: 0; position: relative;}
.highlights_wrapper .highlight_title > div {transform: rotate(-90deg); position: absolute; left: -29px; top: 69px;}
.highlights_list {padding: 25px; display: flex;}
.highlight_list_wrapper {display: inline-block; vertical-align: top; overflow-x: auto; white-space: nowrap; background-color: #EAEAEA;}
.highlights_list li {background-color: #EAEAEA; min-width: 150px; display: inline-block; vertical-align: top; white-space: normal; min-height: 130px; margin: 0 20px 0 0; padding: 0 20px 0 0; border-right: 1px solid #aaaaaa;}
.highlights_list li:last-child {border-right: 0;}
.highlights_list li a, .highlights_list li a:hover, .highlights_list li a:focus {text-decoration: none; display: inline-block; word-break: break-word;}
.highlights_list li .top_block {font: 700 16px/20px 'Josefin Sans', sans-serif; color: #539733; text-transform: uppercase;}
.highlights_list li .bottom_block p {font: 400 16px/20px 'Josefin Sans', sans-serif; color: #4A4A4A;}
.highlights_list li:last-child a {border-right: 0;}
/*== article ==*/

.liveblog_list > li strong{font: 400 26px/28px 'Teko', sans-serif;}
.liveblog_list > li a strong, .liveblog_list > li strong a{ font-family:'Josefin Sans', sans-serif; font-size:24px; font-weight:400;}
.img-story{margin-bottom:20px;}

/*RHS Widgets start*/
.video-widget p a, .video_on_hp_widget li a.content_block, .watch_title, .blog-box h2, .section-title h1, .section-title h2 a, .section-title h3, .tabs-content ul li a{font-family:'Josefin Sans', sans-serif !important;}
.contact .form-control input{font-style:normal; padding:7px 5px 3px;}
.tabs-02 ul li a{ padding:12px 0px 7px;}
/*RHS Widgets start*/

/*stock widget start*/
.stockwidget, .stockwidget .stockwidgettabs li a, .trd_btn, .stockwidget .bseliveselectbox, .stockwidget .bseliveselectbox .stk-Typ, .stockwidget ul.bselivelist li, .stockwidget .gainlosstxt, .stockwidget .greentxt, .stockwidget .greentxt span, .stockwidget .volumetxt, .stockwidget a.text12, .stockwidget .redtxt, .stockwidget ul.tabslinks li a{font-family:'Josefin Sans', sans-serif !important;}
.stockwidget .volumetxt span{font-family:'Lora', sans-serif;}
.trd_btn{line-height:35px;}
/*stock widget end*/

.auto_refresh_block a svg{color: #666; opacity: .3;}
.auto_refresh_block a.off svg{color: #666; opacity: .3;}
.auto_refresh_block a.on svg{ color:#539733; opacity:100;}


@media screen and (max-width: 1279px){
.article_consum_wrapper {width: 100%; padding: 0 15px;}
.article_image {width: 100%;}
.article_image img {width: 100%;}
.page_left_wrapper {width: 635px;}
.ad_block img {width: 100%;}
.content_wrapper {font-size: 16px; line-height: 24px;}
}


@media screen and (max-width: 980px){
	.hide_in_mobile {display: none;}
	.show_in_mobile {display: block !important;}
	.page_left_wrapper {width: 100%;}
	.page_right_wrapper {display: none;}
	.social_icons_mobile_wrapper {text-align: center; margin-top: 10px;}
	.social_icons_mobile_wrapper .social_icons_list li {display: inline-block;}
	.social_icons_mobile_wrapper .social_icons svg {width: 25px; height: 25px;}
	.social_icons_mobile_wrapper {display: block;} 
	.article_consum_wrapper {margin: 25px auto 0;}
}


@media screen and (max-width: 767px){
	.bred_crum {margin: 0; text-align: center;}
	.bred_list {margin-left: 0px; text-align: center;}
	.bred_list li, .bred_list li a {font-size: 10px; line-height: 20px;}
	.bred_crum .article_consum_wrapper {text-align: center;}
	.bred_list li span {width: 5px;}
	.auto_refresh_block {display: block; float: none; text-align: center; font-size: 14px; line-height: 20px; letter-spacing: 2.1px;}
	.auto_refresh_block div {display: inline-block; font-size: 10px; line-height: 20px; margin-left: -5px;}
	.auto_refresh_block div > a {margin-left: 0px; position: relative; top: 3px;}
	.auto_refresh_block a svg {width: 11px; height: 11px;}
	.ad_block {margin: 25px 0;}
	.social_icons svg {width: 22px; height: 22px;}
	.show_more {margin: 5px auto;}
	.content_wrapper p {margin-bottom: 10px;}
	.article_image_main_wrapper .article_text, .article_image_main_wrapper .article_text a {text-align: center;}
	.article_text, .article_text a {font-size: 12px; line-height: 16px; text-align: left;}
	.article_text span {display: block;}
	.article_title {font-size: 28px; line-height: 36px; text-align: center;} 
	.article_desc {font-size: 14px; font-style:italic; line-height: 22px; text-align: center; margin-bottom: 19px;}
	.article_author {font-size: 12px; line-height: 20px; border-right: 0; width: 100%; text-align: center;}
	.article_author:before {display: none;}
	.article_schedule {font-size: 10px; line-height: 20px; width: 100%; margin-top:10px; color:#8B8B8B;}
	.liveblog_list > li p {font-size: 16px; line-height: 24px;}
	.Blue_text {font-size: 26px; line-height: 28px;}
	.liveblog_list > li {padding-bottom: 15px; margin-bottom: 15px;}
	.content_bold {font-size: 14px; line-height: 24px;}
	.ad_title {font-size: 8px; line-height: 15px;}
	.article_image_main_wrapper .article_image:before {margin: auto; left: 0; right: 0; height: 11px; bottom: -6px;}
	.article_image:before {margin: auto; left: 0; right: unset; height: 8px; bottom: -4px;}
	.outbrain_wrapper img {width: 100%;}
	.video_icon, .audio_icon {background-size: contain; width: 50px; height: 50px;}
	.ad_after_section {background-color: transparent; margin: 0;}
	.load_more, .load_more:hover, .load_more:focus {font-size: 12px; line-height: 18px;}
	.highlights_wrapper {display: none;}
	.topSchedule {text-align: center;}
	.liveblog_list > li strong{font-size:22px;}	
	.brad_crum { margin: 0 15px 0 10px; padding: 5px 10px; }
	.breadcrum-bg, .section-bottom { height: auto; padding: 5px 0 }
	.brad_crum, .brad_crum a { font-size: 12px }
	.brad_crum a {font-size: 10px; line-height: 20px;}
	.brad_crum a:last-child {display: inline-block; font: 400 10px/18px 'Josefin Sans', sans-serif; color: #747474; text-transform: capitalize;}	
	.brad_crum .FL {float: none; text-align: center;}
	.brad_crum span {background-size: contain !important; top: 0px; width: 6px; height: 6px;}
	.article_consum_wrapper{margin:0px;}
	.auto_refresh_block div{margin-top:0px;}
	.liveblog_list .article_schedule{ color:#539733;}
	.budget_ads{margin:0 auto 0;}
	.liveblog_list > li strong a{font-size:18px; line-height:22px;}
	.liveblog_list > li a strong{font-size:18px; line-height:22px;}
	.img-story iframe {width: 100%; height: 200px;}
}